@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap");
body {
  font-size: 16px;
  line-height: 1.8;
  font-family: "Roboto", sans-serif;
  color: #777777;
}

p {
  color: #777777;
}

a {
  display: inline-block;
  transition: all 0.5s;
  text-decoration: none;
}
a:hover, a:focus {
  text-decoration: none;
}

button {
  margin: 0;
  padding: 0;
  outline: 0;
}
button:focus {
  outline: 0;
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight:500;
  font-family: "Forum", serif;
  line-height: 1.4;
  color: #53362e;
}

.d-table {
  width: 100%;
  height: 100%;
}

.d-table-cell {
  display: table-cell;
  vertical-align: middle;
}

img {
  max-width: 100%;
}

.ptb-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pt-100 {
  padding-top: 100px;
}

.ptb-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pt-45 {
  padding-top: 45px;
}

.box-shadow {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.margin-auto {
  margin: 0 auto;
}

.section-bg {
  background-color: #fbf3e9 !important;
}

/*================================
Default Btn Style 
===================================*/
.default-btn {
  padding: 12px 27px;
  color: #ffffff;
  text-align: center;
  position: relative;
  overflow: hidden;
  z-index: 1;
  /* text-transform: capitalize; */
  border-radius: 47px;
  font-family: "Roboto", sans-serif;
}
.default-btn i {
  font-size: 20px;
  position: relative;
  top: 3px;
}
.default-btn::before {
  content: "";
  position: absolute;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #938378;
  z-index: -1;
  transition: all 0.5s;
}
.default-btn::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 100%;
  background-color: #938378;
  z-index: -1;
  transition: all 0.5s;
}
.default-btn:hover {
  color: #ffffff;
  border: none;
}
.default-btn:hover::before {
  left: auto;
  right: 0;
  width: 50%;
}
.default-btn:hover::after {
  left: 0;
  right: 0;
  width: 50%;
}
.default-btn.active {
  margin-left: 20px;
  color: #ffffff;
  background-color: transparent;
  overflow: hidden;
}
.default-btn.active::before {
  background-color: #6f6b58 !important;
}
.default-btn.active::after {
  background-color: #6f6b58 !important;
}
.default-btn.active:hover {
  color: #ffffff;
}
.default-btn.active:hover::before {
  left: auto;
  right: 0;
  width: 50%;
}
.default-btn.active:hover::after {
  left: 0;
  right: 0;
  width: 50%;
}

.default-bg-buttercup {
  background-color: #6f6b58;
  color: #ffffff;
}

.default-regal-blue {
  background-color: #234467 !important;
  color: #ffffff;
}

.default-sante-fe {
  color: #ffffff;
  /* background: #434d48; */
  background-image: linear-gradient(45deg, #89796d 0%, #d8c6c2 99%, #d8c6c2 100%);
}

.default-dark-blue {
  background-color: #020d26 !important;
  color: #ffffff;
}

.default-hot-toddy {
  background-color: #ab842a !important;
  color: #ffffff;
}

/*================================
Default Btn Style End
===================================*/
/*================================
Section Title Style 
===================================*/
.section-title span {
  color: #6f7c8a;
  font-weight: 500;
  line-height: 0;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 5px;
}
.section-title h2 {
  font-size: 60px;
  font-family: "Forum", serif;
  font-weight: 900;
  margin-top: 5px;
  line-height: 1.2;
  max-width: 510px;
  color: #234467;
}
.section-title h2 b {
  color: #6f6b58;
  font-weight: 500;
  font-style: italic;
}
.section-title p {
  padding-top: 15px;
  max-width: 450px;
  margin-bottom: 0;
}

.section-title-two span {
  font-weight: 500;
  line-height: 0;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 5px;
  position: relative;
  margin-left: 50px;
}
.section-title-two span::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -50px;
  width: 50px;
  height: 1px;
}
.section-title-two h2 {
  font-size: 45px;
  font-family: "Forum", serif;
  font-weight: 500;
  margin-top: 5px;
  line-height: 1.2;
  /* max-width: 510px; */
  color: #49362e;
}
.section-title-two h2 b {
  font-weight: 500;
  font-style: italic;
}
.section-title-two p {
  padding-top: 15px;
  /* max-width: 450px; */
  margin-bottom: 0;
}

.section-color {
  color: #b56953;
}

.section-span-bg {
  position: relative;
  color: #b56953;
}
.section-span-bg::before {
  content: "";
  position: absolute;
  background-color: #b56953;
}

.section-span-bg2 {
  position: relative;
  color: #ab842a;
}
.section-span-bg2::before {
  content: "";
  position: absolute;
  background-color: #ab842a;
}

.section-color2 {
  color: #ab842a !important;
}

.section-span-white {
  position: relative;
  color: #ffffff;
}
.section-span-white::before {
  content: "";
  position: absolute;
  background-color: #ffffff;
}

.section-white {
  color: #ffffff !important;
}

/*================================
Section Title Style End
===================================*/
.top-header {
  background-color: #020d26;
  padding-top: 20px;
  padding-bottom: 14px;
}
.top-header .top-header-left {
  list-style: none;
  margin: 0;
  padding: 0;
}
.top-header .top-header-left li {
  display: inline-block;
  margin-right: 20px;
}
.top-header .top-header-left li a {
  color: #ffffff;
  margin-bottom: 0;
}
.top-header .top-header-right {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}
.top-header .top-header-right li {
  display: inline-block;
  color: #acbee8;
  margin-left: 65px;
}
.top-header .top-header-right li i {
  color: #8390b0;
  margin-right: 10px;
  font-size: 18px;
}
.top-header .top-header-right li a {
  color: #acbee8;
}

/*=================================
Navbar Area
====================================*/
.navbar-area {
  background-color: transparent;
  transition: 0.3s;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  padding-left: 0;
}

.navbar-light {
  padding: 0;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
}
.navbar-light .navbar-brand img {
  float: left;
  padding: 0px 0;
  width: 251px;
}
.navbar-light .navbar-brand-sticky {
  display: none;
}

/* Main nav */
.main-nav {
  position: inherit;
  background-color: transparent;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  height: auto;
}
.main-nav .navbar .navbar-brand .logo-two {
  display: none;
}
.main-nav nav .navbar-nav .nav-item:hover a, .main-nav nav .navbar-nav .nav-item .active {
}
.main-nav nav .navbar-nav .nav-item a {
  text-transform: capitalize;
  color: #0e0e0e;
  font-weight: 400;
  margin-left: 20px;
  margin-right: 20px;
}
.main-nav nav .navbar-nav .nav-item a i {
  line-height: 0;
  position: relative;
  top: 3px;
  font-size: 18px;
}
.main-nav nav .navbar-nav .nav-item a:hover, .main-nav nav .navbar-nav .nav-item a :focus {
  color: #6f6b58 !important;
}
.main-nav nav .navbar-nav .nav-item a.active {
}
.main-nav nav .navbar-nav .nav-item a .active::before {
  transform: scale(1);
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu {
  border: none;
  padding: 0;
  border-radius: 0;
  background-color: #ffffff !important;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li {
  border-bottom: 1px solid rgba(219, 140, 35, 0.2);
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li:last-child {
  border-bottom: none;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li a {
  text-transform: capitalize;
  color: #6f7c8a !important;
  position: relative;
  transition: 0.7s;
  font-weight: 400;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active {
  border-radius: 0.25rem;
  color: #6f6b58 !important;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a :focus, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a .active {
  color: #6f6b58 !important;
  margin-left: 5px;
  border-radius: 0.25rem;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li.active {
  color: #6f6b58 !important;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
  left: 100%;
  top: 0;
  margin-top: 20px;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu {
  left: 100%;
}

.top-nav {
  position: absolute;
  background-color: #ffffffa8;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  height: auto;
}
.top-nav nav .navbar-nav .nav-item:hover a, .top-nav nav .navbar-nav .nav-item .active {
}
.top-nav nav .navbar-nav .nav-item a:hover, .top-nav nav .navbar-nav .nav-item a :focus {
  color: #b56953 !important;
}
.top-nav nav .navbar-nav .nav-item a.active {
}

.oftop-nav {
  position: absolute;
  background-color: transparent;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  height: auto;
}
.oftop-nav nav .navbar-nav .nav-item:hover a, .oftop-nav nav .navbar-nav .nav-item .active {
  color: #ab842a !important;
}
.oftop-nav nav .navbar-nav .nav-item a {
  color: #ffffff !important;
}
.oftop-nav nav .navbar-nav .nav-item a:hover, .oftop-nav nav .navbar-nav .nav-item a :focus {
  color: #ab842a !important;
}
.oftop-nav nav .navbar-nav .nav-item a.active {
  color: #ab842a !important;
}

.side-btn-area {
  display: inline-block;
}
.side-btn-area .call-btn {
  font-size: 18px;
  color: #234467;
  margin-right: 20px;
  display: inline-block;
}
.side-btn-area .call-btn i {
  font-size: 22px;
  position: relative;
  top: 5px;
}
.side-btn-area .call-btn:hover {
  color: #6f6b58;
}

.appointment-btn {
  display: inline-block;
  position: relative;
  top: 5px;
}

.sticky-nav {
  top: 0;
  position: fixed;
  animation: 900ms ease-in-out 5s normal none 1 running fadeInDown;
  transition: 0.9s;
  width: 100% !important;
  z-index: 999;
}
.sticky-nav .main-nav {
  top: 0;
  background-color: #ffffff;
  position: fixed;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.sticky-nav .oftop-nav {
  top: 0;
  background-color: #192028;
  position: fixed;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

/*=================================
Navbar Area
====================================*/

/*=================================
Map Area 
====================================*/
.map-area {
  position: relative;
}

.map-area iframe {
  display: block;
  width: 100%;
  height: 670px;
}

.map-content {
  padding: 50px 40px;
  background-color: #ffffff;
  position: absolute;
  top: 140px;
  max-width: 600px;
  right: 10%;
}
.map-content span {
  color: #6f7c8a;
  font-weight: 500;
  line-height: 0;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 5px;
}
.map-content h2 {
  font-size: 55px;
  font-family: "Forum", serif;
  text-transform: capitalize;
  font-weight: 900;
  margin-top: 5px;
  line-height: 1.2;
  color: #234467;
  max-width: 450px;
  margin-bottom: 30px;
}
.map-content h2 b {
  color: #6f6b58;
  font-weight: 500;
  font-style: italic;
}
.map-content .map-content-left {
  width: 240px;
  height: 90px;
  background-color: #6f6b58;
  text-align: center;
  line-height: 60px;
  transition: 0.7s;
  display: inline-block;
}
.map-content .map-content-left span {
  color: #ffffff;
  margin-bottom: 0;
}
.map-content .map-content-left h3 {
  line-height: 1.2;
  margin: 0;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
}
.map-content .map-content-left h3 a {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #ffffff;
  margin-bottom: 0;
  position: relative;
  top: -15px;
}
.map-content .map-content-left:hover {
  background-color: #234467;
}
.map-content .map-content-right {
  width: 240px;
  height: 90px;
  background-color: #234467;
  text-align: center;
  line-height: 60px;
  transition: 0.7s;
  display: inline-block;
  margin-left: 20px;
}
.map-content .map-content-right span {
  color: #ffffff;
  margin-bottom: 0;
}
.map-content .map-content-right h3 {
  line-height: 1.2;
  margin: 0;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
}
.map-content .map-content-right h3 a {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #ffffff;
  margin-bottom: 0;
  position: relative;
  top: -15px;
}
.map-content .map-content-right:hover {
  background-color: #6f6b58;
}

.map-area-two {
  position: relative;
}

.map-area-two iframe {
  display: block;
  width: 100%;
  height: 820px;
}

.contact-wrap {
  position: absolute;
  top: 100px;
  right: 2%;
}
.contact-wrap .contact-form {
  background-color: #ffffff;
}

/*=================================
Map Area End
====================================*/
/*=================================
Footer Area
====================================*/
.footer-bg {
  background: url('../../assets/image/bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-bg2 {
  position: relative;
  background-image: url(../img/footer-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1;
}
.footer-bg2::before {
  content: "";
  position: absolute;
  background-color: #162c44;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

.single-footer-widget {
  margin-bottom: 30px;
}
.single-footer-widget .logo {
  margin-bottom: 20px;
}
.single-footer-widget .logo .footer-logo2 {
  display: none;
}
.single-footer-widget p {
  font-size: 20px;
  margin-bottom: 25px;
  line-height: 32px;
  /* max-width: 280px; */
  font-family: "Forum", serif;
  color: #49362e;
}
.single-footer-widget .social-link {
  margin: 0;
  padding: 0;
  list-style: 0;
}
.single-footer-widget .social-link li {
  display: inline-block;
  margin-right: 5px;
}
.single-footer-widget .social-link li a {
  border-radius: 5px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #ffffff;
  background: #97867c;
}
.single-footer-widget .social-link li:nth-child(1) a {
  /* background-color: #3b5998; */
}
.single-footer-widget .social-link li:nth-child(1) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget .social-link li:nth-child(2) a {
  /* background-color: #55acee; */
}
.single-footer-widget .social-link li:nth-child(2) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget .social-link li:nth-child(3) a {
  /* background-color: #3f729b; */
}
.single-footer-widget .social-link li:nth-child(3) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget .social-link li:nth-child(4) a {
  /* background-color: #ff0000; */
}
.single-footer-widget .social-link li:nth-child(4) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget .social-link li:nth-child(5) a {
  background-color: #c80000;
}
.single-footer-widget .social-link li:nth-child(5) a:hover {
  background-color: #6f6b58;
  animation: tada 1s linear;
}
.single-footer-widget h3 {
  margin-top: 30px;
  font-size: 25px;
  color: #49362e;
  margin-bottom: 15px;
}
.single-footer-widget .footer-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.single-footer-widget .footer-list li {
  display: block;
  margin-top: 5px;
  border-bottom: 1px solid #49362e61;
}
.single-footer-widget .footer-list li a {
  font-size: 15px;
  color: #49362e;
  font-size: 22px;
  font-family: "Forum", serif;
}
.single-footer-widget .footer-list li a:hover {
  color: #49362e;
}
.single-footer-widget .footer-contact-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.single-footer-widget .footer-contact-list li {
  display: block;
  font-size: 15px;
  margin-top: 5px;
}
.single-footer-widget .footer-contact-list li span {
  color: #234467;
  font-weight:500;
}
.single-footer-widget .footer-contact-list li a {
  color: #49362e;
  font-size: 22px;
  font-family: "Forum", serif;
}
.single-footer-widget .footer-gallery {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  list-style-type: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 0;
}
.single-footer-widget .footer-gallery li {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}
.single-footer-widget .footer-gallery li a {
  display: block;
  position: relative;
}
.single-footer-widget .footer-gallery li a img {
  width: 100%;
}
.single-footer-widget .footer-gallery li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
}
.single-footer-widget .footer-gallery li a:hover::before {
  opacity: 0.5;
  visibility: visible;
}
.single-footer-widget.single-footer-color p {
  color: #aec5df;
}
.single-footer-widget.single-footer-color h3 {
  color: #ffffff;
}
.single-footer-widget.single-footer-color .footer-list li a {
  color: #aec5df;
}
.single-footer-widget.single-footer-color .footer-list li a:hover {
  color: #ffffff;
}
.single-footer-widget.single-footer-color .footer-contact-list li {
  color: #aec5df;
}
.single-footer-widget.single-footer-color .footer-contact-list li span {
  color: #ffffff;
}
.single-footer-widget.single-footer-color .footer-contact-list li a {
  color: #aec5df;
}
.single-footer-widget .footer-profile {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}
.single-footer-widget .footer-profile li {
  display: inline-block;
  text-align: left;
  position: relative;
  padding-top: 10px;
}
.single-footer-widget .footer-profile li .profile {
  text-align: center;
  position: absolute;
  left: 0;
  top: 10px;
}
.single-footer-widget .footer-profile li .name {
  display: block;
  margin-left: 95px;
  padding-bottom: 10px;
  border-bottom: 1px solid #606f80;
}
.single-footer-widget .footer-profile li .name h3 {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 0;
  text-transform: uppercase;
  display: block;
}
.single-footer-widget .footer-profile li .name span {
  font-size: 15px;
  margin-top: 3px;
  color: #ffffff;
  display: block;
}
.single-footer-widget .footer-profile li .content {
  display: block;
  margin-left: 95px;
  padding-top: 10px;
}
.single-footer-widget .footer-profile li .content a {
  font-size: 15px;
  color: #ffffff;
  display: block;
}
.single-footer-widget .footer-profile li .content span {
  font-size: 15px;
  color: #ffffff;
  display: block;
}

.footer-bottom {
  padding: 0px 0;
  /* background-color: #efe5ea; */
  border-top: 1px solid #dbccc1;
}

.bottom-text {
  text-align: center;
}
.bottom-text p {
  padding: 0;
  margin: 0;
  color: #493651;
  font-size: 18px;
  font-family: "Forum", serif;
}
.bottom-text p a {
  color: #97867c;
  font-weight:500;
  font-size: 20px;
  text-decoration: underline;
  text-decoration: none;
}
.bottom-text p a:hover {
  color: #ffffff;
}

/*=================================
Footer Area End
====================================*/
/*=================================
Page-navigation Area Style
====================================*/
.pagination-area {
  margin-top: 10px;
  margin-bottom: 30px;
}
.pagination-area .page-numbers {
  width: 38px;
  height: 38px;
  color: #234467;
  text-align: center;
  display: inline-block;
  border-radius: 50px;
  line-height: 38px;
  position: relative;
  margin-left: 3px;
  margin-right: 3px;
  font-size: 20px;
  font-weight: 500;
  border: 1px solid #f0f0f0;
}
.pagination-area .page-numbers:hover {
  color: #ab842a;
}
.pagination-area .page-numbers i {
  position: relative;
  font-size: 30px;
  top: 5px;
}
.pagination-area .page-numbers.current {
  color: #ab842a;
}

/*=================================
Page-navigation Area Style
====================================*/
/*=================================
Faq Area Style
====================================*/
.faq-item {
  margin-bottom: 30px;
}
.faq-item h3 {
  font-size: 26px;
  margin-bottom: 15px;
  color: #020d26;
}
.faq-item p {
  margin-bottom: 0;
}

/*=================================
Faq Area Style End
====================================*/
/*=================================
Contact Area 
====================================*/
.contact-area {
  background-image: url(../img/contact-bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
}

.contact-option {
  max-width: 800px;
  margin-right: auto;
}

.contact-form {
  padding: 50px;
  max-width: 800px;
  margin: 0 auto 0;
  background-color: #f4f4f4;
}
.contact-form span {
  color: #6f7c8a;
  font-weight: 500;
  line-height: 0;
  font-size: 14px;
  text-transform: uppercase;
}
.contact-form h2 {
  font-size: 35px;
  margin-bottom: 20px;
}
.contact-form .form-group {
  margin-bottom: 25px;
  position: relative;
}
.contact-form .form-group i {
  position: absolute;
  top: 14px;
  left: 15px;
  line-height: 1;
  font-size: 18px;
  color: #7f7f7f;
  z-index: 1;
}
.contact-form .form-group .form-control {
  height: 50px;
  color: #7f7f7f;
  border: 1px solid #e8e8e8;
  background-color: #ffffff;
  border-radius: 0;
  font-size: 14px;
  padding: 10px 20px 10px 40px;
  width: 100%;
}
.contact-form .form-group .form-control:focus {
  outline: none;
  border-color: #83c1ff;
  box-shadow: none;
}
.contact-form .form-group textarea.form-control {
  height: auto;
}
.contact-form .with-errors {
  float: left;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 0;
  color: #f00;
  font-weight: 400;
  display: block;
}
.contact-form .text-danger {
  font-size: 18px;
  margin-top: 15px;
}
.contact-form .default-btn {
  border: 0;
  outline: none;
}

.contact-form .form-group .form-control::-moz-placeholder {
  color: #7f7f7f;
}

.contact-form .form-group .form-control::placeholder {
  color: #7f7f7f;
}

/*=================================
Contact Area End
====================================*/
/*==============================
User All CSS 
=================================*/
.user-all-content {
  margin-bottom: 30px;
}
.user-all-content .section-title-two h2 {
  font-size: 40px;
  margin-left: auto;
  margin-right: auto;
}
.user-all-content .section-title-two p {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.user-all-content .sing-social-icon {
  line-height: 1;
  text-align: center;
  margin: 0;
  padding: 0;
}
.user-all-content .sing-social-icon li {
  display: inline-block;
  margin-right: 10px;
}
.user-all-content .sing-social-icon li a {
  border-radius: 50px;
  width: 50px;
  height: 50px;
  line-height: 60px;
  text-align: center;
  background-color: #6f6b58;
  color: #ffffff;
}
.user-all-content .sing-social-icon li a:hover {
  background-color: #234467;
}
.user-all-content .sing-social-icon li a i {
  font-size: 24px;
  transition: all 0.5s;
}
.user-all-content .recover-text a {
  color: #6f6b58;
}
.user-all-content .recover-text a:hover {
  color: #020d26;
}

.user-all-form {
  margin-bottom: 30px;
}
.user-all-form .contact-form .agree-label label {
  font-weight:500;
  color: #020d26;
  margin-left: 10px;
}
.user-all-form .contact-form .forget {
  margin-bottom: 15px;
  float: right;
  color: #6f6b58;
  font-weight:500;
}
.user-all-form .contact-form .forget:hover {
  color: #020d26;
}
.user-all-form .contact-form .account-desc {
  margin-top: 15px;
  font-weight:500;
  text-align: center;
  margin-bottom: 0;
}
.user-all-form .contact-form .account-desc a {
  color: #6f6b58;
}
.user-all-form .contact-form .account-desc a:hover {
  color: #020d26;
}
.user-all-form .contact-form .user-all-btn {
  padding: 12px 50px;
}
.user-all-form .contact-form .recover-sign {
  color: #6f6b58;
  font-weight:500;
  margin-bottom: 15px;
}
.user-all-form .contact-form .recover-sign:hover {
  color: #020d26;
}
.user-all-form .contact-form .recover-sign-up {
  color: #020d26;
  font-weight:500;
  margin-bottom: 15px;
  float: right;
}
.user-all-form .contact-form .recover-sign-up a {
  color: #6f6b58;
}
.user-all-form .contact-form .recover-sign-up a:hover {
  color: #020d26;
}

.appointment-item {
  text-align: center;
  margin-top: 30px;
}
.appointment-item img {
  margin-bottom: 10px;
}
.appointment-item h3 {
  font-size: 22px;
  margin-bottom: 0;
  line-height: 1.2;
}
.appointment-item span {
  font-size: 14px;
  color: #ab842a;
  margin-bottom: 0;
}

/*==============================
User All CSS 
=================================*/
/*=================================
404 Error Area
===================================*/
.error-area {
  height: 100vh;
  background-image: url(../img/inner-banner/1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.error-area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background-color: #020d26;
  opacity: 0.8;
}
.error-area .error-content {
  text-align: center;
  position: relative;
}
.error-area .error-content h1 {
  font-size: 300px;
  line-height: 0.5;
  font-weight: 700;
  color: #ffffff;
}
.error-area .error-content h1 span {
  color: #6f6b58;
}
.error-area .error-content h3 {
  margin: 50px 0 0;
  position: relative;
  color: #ab842a;
  font-size: 35px;
}
.error-area .error-content p {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 18px;
  max-width: 520px;
  margin-left: auto;
  margin-right: auto;
  color: #ffffff;
}

/*=================================
404 Error Area End
===================================*/
/*================================== 
Coming Soon Area 
====================================*/
.coming-soon-area {
  position: relative;
  height: 100vh;
  overflow: hidden;
  background-image: url(../img/inner-banner/9.jpg);
  background-size: cover;
  background-position: center center;
}
.coming-soon-area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background-color: #020d26;
  opacity: 0.8;
}
.coming-soon-area .coming-soon-content {
  text-align: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  padding: 70px 30px;
  border: 5px solid #aec5df;
}
.coming-soon-area .coming-soon-content h1 {
  margin-bottom: 0;
  color: #234467;
  font-size: 60px;
  margin-top: -18px;
}
.coming-soon-area .coming-soon-content p {
  font-size: 16px;
  max-width: 600px;
  margin-top: 15px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}
.coming-soon-area .coming-soon-content #timer {
  margin-top: 30px;
}
.coming-soon-area .coming-soon-content #timer div {
  display: inline-block;
  color: #234467;
  position: relative;
  margin-left: 35px;
  margin-right: 35px;
  font-size: 45px;
  font-weight: 700;
}
.coming-soon-area .coming-soon-content #timer div span {
  display: block;
  text-transform: capitalize;
  margin-top: -15px;
  font-size: 16px;
  font-weight: normal;
}
.coming-soon-area .coming-soon-content #timer div:last-child {
  margin-right: 0;
}
.coming-soon-area .coming-soon-content #timer div:last-child::before {
  display: none;
}
.coming-soon-area .coming-soon-content #timer div:first-child {
  margin-left: 0;
}
.coming-soon-area .coming-soon-content #timer div::before {
  content: "";
  position: absolute;
  right: -50px;
  top: -10px;
  font-size: 70px;
  color: #ffffff;
}
.coming-soon-area .coming-soon-content .newsletter-form {
  position: relative;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}
.coming-soon-area .coming-soon-content .newsletter-form .input-newsletter {
  display: block;
  width: 100%;
  height: 60px;
  border: none;
  background-color: rgba(255, 255, 255, 0.3);
  padding-left: 15px;
  color: #ffffff;
  outline: 0;
  transition: 0.5s;
  border-radius: 0;
  border: 1px solid #234467;
  color: #5d5d5d;
}
.coming-soon-area .coming-soon-content .newsletter-form .input-newsletter:focus {
  border-color: #234467;
}
.coming-soon-area .coming-soon-content .newsletter-form .default-btn {
  border: 0;
  outline: 0;
}
.coming-soon-area .coming-soon-content .newsletter-form button {
  position: absolute;
  right: 0;
  top: 0;
  height: 60px;
  padding: 0 30px;
  text-transform: uppercase;
  outline: 0;
  color: #ffffff;
  transition: 0.5s;
  font-weight: 500;
  font-size: 15px;
  cursor: pointer;
}
.coming-soon-area .coming-soon-content .newsletter-form button::after {
  border-radius: 0;
}
.coming-soon-area .coming-soon-content .newsletter-form button::before {
  border-radius: 0;
}
.coming-soon-area .coming-soon-content .newsletter-form button:hover {
  color: #ffffff;
  background-color: #190f3c;
}
.coming-soon-area .coming-soon-content ul {
  list-style: none;
  margin-top: 30px;
  padding: 0;
}
.coming-soon-area .coming-soon-content ul li {
  display: inline-block;
  width: 45px;
  height: 45px;
  line-height: 50px;
  font-size: 18px;
  background-color: #6f6b58;
  color: #ffffff;
  border-radius: 50px;
  margin-right: 10px;
}
.coming-soon-area .coming-soon-content ul li a {
  color: #ffffff;
}
.coming-soon-area .coming-soon-content ul li:hover {
  background-color: #234467;
}
.coming-soon-area #validator-newsletter {
  text-align: left;
  color: #dc3545 !important;
}

/*================================== 
Coming Soon Area End
====================================*/
.single-content {
  margin-bottom: 30px;
}
.single-content h3 {
  font-size: 26px;
  color: #020d26;
  margin-bottom: 10px;
}
.single-content p {
  margin-bottom: 0;
}

/*==============================
Preloader CSS
=================================*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: #234467;
}

.spinner {
  margin: 0 auto;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #6f6b58;
  border-radius: 100%;
  display: inline-block;
  animation: circle-in 1.4s infinite ease-in-out both;
}

.spinner .circle1 {
  animation-delay: -0.32s;
}

.spinner .circle2 {
  animation-delay: -0.16s;
}

/*==============================
Preloader CSS End
=================================*/
/*==================================
Back To Top Button 
=====================================*/
#toTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  display: none;
  z-index: 99;
}

.top-btn {
  background-color: #6f6b58;
  color: #ffffff;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  box-shadow: 0 0 15px #6f6b58;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  line-height: 45px;
  transition: 0.9s;
}
.top-btn:hover {
  background: #234467;
  box-shadow: 0 0 15px #234467;
  color: #fff;
}

/*==============================
Back To Top Button 
=================================*/
/*=================================
Buy Now Btn
====================================*/
.buy-now-btn {
  right: 20px;
  z-index: 99;
  top: 50%;
  position: fixed;
  transform: translateY(-50%);
  border-radius: 30px;
  display: inline-block;
  color: #ffffff;
  background-color: #82b440;
  padding: 10px 20px 10px 42px;
  box-shadow: 0 1px 20px 1px #82b440;
  font-size: 13px;
  font-weight:500;
}
.buy-now-btn img {
  top: 50%;
  left: 20px;
  width: 15px;
  position: absolute;
  transform: translateY(-50%);
}
.buy-now-btn:hover {
  color: #ffffff;
  background-color: #94be5d;
}

/*==============================
Animation  CSS 
=================================*/
@keyframes circle-in {
  0%, 80%, 100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
}
@keyframes ripple {
  0% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.75);
    opacity: 1;
  }
  100% {
    transform: scale(2);
    opacity: 0;
  }
}
/*==============================
Animation  CSS End
=================================*//*# sourceMappingURL=style.css.map */



.hero-banner {
  position: relative;
  width: 100%;
  height: 100vh;
  background: linear-gradient(to right, rgba(245, 242, 239, 0.95) 0%, rgba(245, 242, 239, 0.85) 40%, rgb(245 242 239 / 3%) 45%, rgba(245, 242, 239, 0.1) 100%), url(../../assets/image/1.png); /* replace with your image */
  background-size: cover;
  background-position: right center;
  display: flex;
  align-items: center;
  padding-left: 70px;
}

/* Text area */
.hero-content {
  max-width: 70%;
}

.hero-content h1 {
  font-size: 55px;
  /* color: #434d48; */
  font-weight: 500;
  margin-bottom: 5px;
}

.hero-content p {
     font-size: 20px;
     color: #53362e;
     line-height: 30px;
     margin-bottom: 13px;
     font-family: "Poppins", sans-serif;
     font-weight: 400;
     font-style: normal;
}

/* Button */
.btn {
  display: inline-block;
  padding: 12px 28px;
  background: #6f6b58;
  color: #fff;
  text-decoration: none;
  border-radius: 24px;
  font-size: 15px;
  transition: background 0.3s ease;
}

.btn:hover {
  background: #5d5948;
}

/* Responsive */
@media (max-width: 768px) {
  .hero-banner {
    height: auto;
    padding: 60px 30px;
    background-position: center;
  }

  .hero-content h1 {
    font-size: 34px;
  }
}

.navbar-collapse {
    justify-content: end;
    gap: 30px;
}
.pt-70 {padding-top:70px;}
.ptb {
    padding: 70px 0px;
}
.section-title-two p {
    font-size: 20px;
}

.section-title-two p b {
    font-weight: 400;
    color: #4f4c4c;
}
.property-area-two {
    background: #f9f9ed;
}

.follow-banner {
  background:
    linear-gradient(
      rgba(245, 240, 235, 0.92),
      rgba(245, 240, 235, 0.92)
    ),
    url("image.jpg"); /* optional texture image */
  padding: 50px 20px;
  text-align: center;
  font-family: "Georgia", serif;
}

.follow-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 18px;
}

.follow-inner h2 {
  font-size: 45px;
  font-weight: 500;
  color: #49362e;
  white-space: nowrap;
}

.line {
  width: 173px;
  height: 1px;
  }
.line.left{background: linear-gradient(to right, rgb(225 218 211 / 10%) 0%, rgb(187 183 183 / 85%) 35%, rgb(187 187 183 / 84%) 55%, rgb(151 148 148 / 92%) 100%);}
.line.right{background: linear-gradient(to right, rgb(151 148 148) 0%, rgb(187 187 183 / 85%) 35%, rgb(187 183 183 / 84%) 55%, rgb(151 148 148 / 28%) 100%);}
/* Social links */
.social-links {
  display: flex;
  justify-content: center;
  gap: 24px;
  flex-wrap: wrap;
}

.social {
  display: flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: #7a746a;
  font-size: 22px;
  transition: color 0.3s ease;
}

.social i {
  font-size: 35px;
}

.social:hover {
  color: #4f4b3f;
}

/* Responsive */
@media (max-width: 600px) {
  .follow-inner {
    flex-direction: column;
    gap: 10px;
  }

  .line {
    width: 80px;
  }
}

.wrp_imga {
    width: 100%;
    height: 300px;
    overflow: hidden;
    border-radius: 18px;
}

.wrp_imga img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.wrp_cn h4 {
    font-size: 25px;
    text-align: center;
    margin: 10px 0px;
}

section.serv_c {
    padding-top: 25px;
    background: #f5f1ec;
    padding-bottom: 25px;
}
span.line.str {
    width: 28%;
}
.wrp_gt p {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-family: "Forum", serif;
    line-height: 33px;
    color: #49362e;
}
section.follow-banner.cst_3 {
    background: #dbd3cc;
}
.logo_f img {
    width: 250px;
}

.con_te p {
    font-size: 25px;
    text-align: center;
    color: #fff;
    font-weight: 300;
    margin-top: 14px;
}

.cont_info p {
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-weight: 200;
}
.f_ic ul li {
    list-style: none;
    color: #ffff;
}

.f_ic ul {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
}

.f_ic ul li i {
    color: #ffffff;
    font-size: 21px;
    transition: .5s;
}

.foo_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0px;
}
.tg p {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}
.cont_info p i {
    font-size: 22px;
}
.ser_wrp:hover .wrp_imga img {
    transform: scale(1.2);
}
.f_ic ul li i:hover {
    color: #6f6b58;
}
.quo_wrp h2 {
    text-align: center;
    font-size: 25px;
    color: #49362e;
    font-weight: 400;
}

section.quo {
    padding: 30px 0px;
    background: #f3ebea;
}
section.phy_lo {
    padding: 50px 0;
    background: #f3ede7;
}
.phy_item span {
    font-size: 23px;
    font-family: "Forum", serif;
    font-weight:500;
    color: #49362e;
}
.cys_ph {
    padding-top: 50px;
    position: relative;
}

.cys_ph:before {
    position: absolute;
    content: '';
    width: 90%;
    height: 1px;
    background: #C8BFB4;
    top: 20px;
}
.phy_item.bdr_s {
    border-left: 1px solid #977e6e;
    border-right: 1px solid #977e6e;
}
p.tg_s {
    margin-top: 30px;
    font-size: 20px;
    font-family: "Forum", serif;
    font-weight:500;
    color: #49362e;
}
.con_i img {
    width: 88px;
}

.con_i {
    margin-bottom: 14px;
    width: 80px;
    height: 95px;
    margin: auto;
}
.who_item span {
    margin-top: 30px;
    font-size: 23px;
    font-family: 'Cormorant';
    font-weight: 500;
    color: #49362e;
}
section.who_w {
    background: #ebe4dd;
}
.who_item {
    background: #f5efeb;
    padding: 17px 0px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 44px;
}
.phy_wrp {
    padding: 135px 30px;
}
.quo_wrp {
    padding-top: 50px;
}